/* Color: Blue */

.slider-bg {
    width: 100%;
    position: absolute;
    top: 197px;
/*     background: url(//cdn10.bigcommerce.com/r-2b5da000bcac2ce142e099ba8093da276f6d40a0/themes/FunNGames/images/tooth-head.png) left bottom repeat-x #00bcee; */
    height: 485px;
}
.slide-show {
    width: 980px;
    border-top: 1px solid #000;
}
#SearchForm input {
    color: #aca9a9;
    font-weight: 400;
    box-shadow: none;
}

#SideCategoryList li, #SideCategoryList .sf-menu li {
}
#SideCategoryList li li, #SideCategoryList .sf-menu li li {
    background-image: none;
}
#SideCategoryList li li:last-child, #SideCategoryList .sf-menu li li:last-child {
    border: 0;
}
#SideCategoryList li ul li ul, #SideCategoryList .sf-menu li ul li ul {
    border: 0px solid #000;
}
.hero_slider .Block div {
    border-bottom: 4px solid #000;
}
.hero_slider .Block div div {
    border: 0;
}
.hero div .text h1, .hero div .text h2, .hero div .text h3, .hero div .text p, .hero div .text a {
    color: #000;
    text-shadow: none;
}

h1 {
    font-family: "Bangers", Helvetica, Arial, Sans-serif;
    color: #000;
    letter-spacing: 0px;
    font-size: 40px;
}

.hero div .text.white * { /* Reverse text colour */
    color: #fff !important;
    text-shadow: 1px 1px 2px #000 !important;
}
.Block.banner_home_page_bottom div .text.text-light *,
.Block.banner_category_page_bottom div .text.text-light *,
.Block.banner_brand_page_bottom div .text.text-light *,
.Block.banner_search_page_bottom div .text.text-light * { /* Reverse text colour */
    color: #fff !important;
    text-shadow: 1px 1px 2px #000 !important;
}
a.btn_link { /* All boxed links within banners */
    color: #fff !important;
    background: #000;
    padding: 2px 10px 2px 10px !important;
}
.Right .Block h2 {
    border-bottom: 1px solid #D4D3D3;
}
.Right li {
    border-bottom: 1px solid #D4D3D3;
}
.Content .ProductList .ProductImage {
   /*  background: #fff; */
    max-width: 100% !important;
}

.ProductList .pname {
    color: #000;
    font-family: "Montserrat", Helvetica, Arial, Sans-serif;
}

.ProductList .Rating {
    color: #9a9a9a;
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    display: none;
}
.CompareItem { width:200px; border-left: 1px solid #ececec; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #ececec; }
.CompareFieldTop {    border-bottom:s 1px solid #ececec; font-size:14px; padding: 20px 10px; }
.CompareFieldTop a:hover { color:#1f1f1c; }
.ViewCartLink {
    background: url('//cdn10.bigcommerce.com/r-2b5da000bcac2ce142e099ba8093da276f6d40a0/themes/FunNGames/images/blue/Cart.gif') no-repeat 0 50%;
}
table.CartContents thead tr th, table.General thead tr th {
    background: #f4f4f4;
    color: #000;
}

.CartContents tfoot .SubTotal td div {
    padding: 20px 0 20px 0;
    position: relative;
    min-height: 36px;
    line-height: 36px;
}
.JustAddedProduct {
    border: 1px solid #D4D3D3;
    background: #fff;
}

/* Links */

.PageMenu a {
    color: #000;
}

/* Buttons */

.btn {
    background-color: #000;
    color: #fff;
    font: 14px/1em "Montserrat",Helvetica,Arial,Sans-serif;
    border: 1px solid #000;
    border-radius: 5px;
}

.btn:hover {
    background-color: #aaa;
    text-decoration: none;
    border-color:#999;
}

.btn.alt {
    background-color: #fff;
    border-color: #ddd;
    color:#000;
}

.btn.text {
    background:none;
    color: #666;
    outline: 0;
}

.QuickViewBtn {
    border: none !important;
    border-radius: 15px !important;
    padding: 10px 10px 10px 32px !important;
/*    background: url(//cdn10.bigcommerce.com/r-2b5da000bcac2ce142e099ba8093da276f6d40a0/themes/FunNGames/images/icon-eye-open.png) 10px 10px #00b1ee no-repeat !important; */
    background: url(//cdn10.bigcommerce.com/r-2b5da000bcac2ce142e099ba8093da276f6d40a0/themes/FunNGames/images/icon-eye-open.png) 10px 10px #751b2a no-repeat !important;
   
    font: 400 14px/11px "Montserrat",Helvetica,Arial,Sans-serif;
    color: #fff !important;
    box-shadow: 0px 1px 2px #666;
}

/* Unfortunate specificity - placing the .btn inside .ProductDetails forces link styling on it*/
#CategoryContent .ProductList .btn {
color: #fff;
}

/*custom */
.CartContents tfoot .SubTotal td div .CheckoutRedeemCoupon {
    background: none repeat scroll 0 0 #F4F4F4;
    border: 0 solid #D4D3D3;
    height: 36px;
    left: 0;
    margin: 0;
    padding: 20px 10px;
    position: absolute;
    top: 0;
    width: 490px;
}
.InfoMessage, .SuccessMessage, .ErrorMessage {
    margin: 20px 0;
}
.InfoMessage {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid;
    color: #555;
    padding: 0;
}
.SuccessMessage {
    background: #edffe7 url('//cdn10.bigcommerce.com/r-2b5da000bcac2ce142e099ba8093da276f6d40a0/themes/FunNGames/images/SuccessMessage.gif') no-repeat 15px center;
    color: #528f3b;
    border-color: #e0f6d8;
}
.ErrorMessage {
    background: #f8eae7 url('//cdn10.bigcommerce.com/r-2b5da000bcac2ce142e099ba8093da276f6d40a0/themes/FunNGames/images/ErrorMessage.gif') no-repeat 15px center;
    color: #b42525;
    border-color: #f1d8d4;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f4f4f4;
}
.QuickSearch { 
    border: 1px solid #D4D3D3; 
}
.QuickSearchHover td{ 
    background: #f4f4f4; 
}
.QuickSearchResult .Price { 
    color: #1f1f1c; 
}
.SearchTips .Examples {
    background: #f4f4f4;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #1f1f1c;
}

/* Containers */

.container.header {
    background: #751b2a;
    color: #fff;
}

.container.footer {
/*    background: url(//cdn10.bigcommerce.com/r-2b5da000bcac2ce142e099ba8093da276f6d40a0/themes/FunNGames/images/tooth-foot.png) left top repeat-x #01B1E0; */
    font-size: 12px;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: #fff;
    border: 0px solid #D4D3D3;
    padding-top: 0 !important;
    text-align: left;
}


/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #aaa;
}
.TabNav li a {
    border: 1px solid #aaa;
    background: #f4f4f4;
    color: #606060;
}
.TabNav li a:hover {
    background-color: #D4D3D3;
}
.TabNav li.Active a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    color: #2F2F2F;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #D4D3D3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.currentVideo {
    background-color: #ddf0f6;
}
.videoRow:hover {
    background-color: #efefef;
}
.CartContents .ItemShipping th {
    border-bottom-color: #D4D3D3;
    border-top-color: #D4D3D3;
    background: #f4f4f4;
    color: #2f2f2f;
}


/* start fast cart styles */
.fastCartContent h2 {
    color: #010101;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #606060;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #f5f5f5;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #751b2a;
}
.fastCartContent .Quantity {
    color: #606060;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}

/* end fast cart styles */

.SubCategoryListGrid {
    border-bottom: 1px solid #D4D3D3;
}
#AjaxLoading, .OrderItemMessage, .CurrencyList a.Sel, .SharePublicWishList {
    background: #fdfbeb;
    border: 1px solid #efecec;
    color: #333;
}
#socnet .icon-social-theme {
    background-image: url('//cdn10.bigcommerce.com/r-2b5da000bcac2ce142e099ba8093da276f6d40a0/themes/FunNGames/images/sprite-social.png');
}
.ProductTinyImageList li {
    border-color: #eee !important;
}
.TinyOuterDiv {
    border-color: #eee !important;
}

a {
    color: #61102c;
}

.Content .topHomeCopy {
    float: left;
    max-width: 100px !important;
    width: 100px !important;
}

.banner_home_page_top {
    max-width: 300px;
    width: 300px;
    font-size: 12px;

/*    background: #747263; */
    padding: 14px;
     border: 1px solid #000;
    border-radius: 5px;
   color: #e1deb9; 
    color: #2a2924;
    background-image: url("https://store-cq6beih6.mybigcommerce.com/content/assets/felt.png");
    background-color: #3c3b37;
background-color: #e4d18c;
}

.headerNo {
        background-image: url("https://store-cq6beih6.mybigcommerce.com/content/assets/60degree.png") !important;

}


#Footer .PageMenu li {
    border-left-width-value: 0px !important;